body {

    font-family: Arial, sans-serif;

    background-color: #f4f4f4;

    margin: 0;

    padding: 0;
    overflow-x: hidden  ;

}

.timeline {

    width: 80%;

    margin: 50px auto;

    position: relative;

}

.timeline-block {

    opacity: 0;

    transform: translateX(-100%);

    transition: all 2s ease-out;

    margin: 50px 0;

}

.timeline-block.right {

    transform: translateX(100%);

}

.timeline-block.show {

    opacity: 1;

    transform: translateX(0);

}

.content {

    background-color: white;

    padding: 20px;

    border-radius: 8px;

    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);

}

/* ----Extra Editing-------------------------------------- */
#blockLeft{
    display: flex;
    flex-direction: row;
    align-items: center;
}
#blockLeft #image{
    width: 300px;
    height: 200px;
    border-radius: 10px;
    margin-right: 20px;
} 
#blockLeft h2{
    font-family: "Kanit", serif;
    font-size: 25px;
    font-weight: 600;
    padding:5px;
}
#blockLeft p{
    font-family: "Kanit", serif;
    font-size: 15px;
    padding:5px;
    font-weight: 300;
    color:gray;
}
#blockLeft button{
    font-family: "Kanit", serif;
    font-size: 15px;
    padding:5px;
    font-weight: 300;
    color:white;
    background-color: orange;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    padding-left: 15px;
    padding-right: 15px;
}
#blockLeft button a{
    font-family: "Kanit", serif;
    font-size: 15px;
    /* padding:5px; */
    font-weight: 300;
    color:white;
    background-color: orange;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    /* padding-left: 15px; */
    /* padding-right: 15px; */
}
#blockRight{
    display: flex;
    flex-direction: row;
    align-items: center;
}
#blockRight #image{
    width: 300px;
    height: 200px;
    border-radius: 10px;
    margin-right: 20px;
} 
#blockRight h2{
    font-family: "Kanit", serif;
    font-size: 25px;
    font-weight: 600;
    padding:5px;
}
#blockRight p{
    font-family: "Kanit", serif;
    font-size: 15px;
    padding:5px;
    font-weight: 300;
    color:gray;
}
#blockRight button{
    font-family: "Kanit", serif;
    font-size: 15px;
    padding:5px;
    font-weight: 300;
    color:white;
    background-color: orange;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    padding-left: 15px;
    padding-right: 15px;
}
#blockRight button a{
    font-family: "Kanit", serif;
    font-size: 15px;
    /* padding:5px; */
    font-weight: 300;
    color:white;
    background-color: orange;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    /* padding-left: 15px; */
    /* padding-right: 15px; */
}

@media(max-width:850px){
    body {

    font-family: Arial, sans-serif;

    background-color: #f4f4f4;

    margin: 0;

    padding: 0;
    overflow-x: hidden  ;

}

.timeline {

    width: 80%;

    margin: 50px auto;

    position: relative;

}

.timeline-block {

    opacity: 0;

    transform: translateX(-100%);

    transition: all 2s ease-out;

    margin: 50px 0;

}

.timeline-block.right {

    transform: translateX(100%);

}

.timeline-block.show {

    opacity: 1;

    transform: translateX(0);

}

.content {

    background-color: white;

    padding: 20px;

    border-radius: 8px;

    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);

}

/* ----Extra Editing-------------------------------------- */
#blockLeft{
    display: flex;
    flex-direction: column;
    align-items: center;
}
#blockLeft:nth-child{
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
}
#blockLeft #image{
    width: 100%;
    height: 200px;
    border-radius: 10px;
    margin-right: 20px;
} 
#blockLeft h2{
    font-family: "Kanit", serif;
    font-size: 25px;
    font-weight: 600;
    padding:5px;
}
#blockLeft p{
    font-family: "Kanit", serif;
    font-size: 15px;
    padding:5px;
    font-weight: 300;
    color:gray;
}
#blockLeft button{
    font-family: "Kanit", serif;
    font-size: 15px;
    padding:5px;
    font-weight: 300;
    color:white;
    background-color: orange;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    padding-left: 15px;
    padding-right: 15px;
}
#blockLeft button a{
    font-family: "Kanit", serif;
    font-size: 15px;
    /* padding:5px; */
    font-weight: 300;
    color:white;
    background-color: orange;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    /* padding-left: 15px; */
    /* padding-right: 15px; */
}


#blockRight{
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
}
#blockRight:nth-child{
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
}
#blockRight #image{
    width: 100%;
    height: 200px;
    border-radius: 10px;
    margin-right: 20px;
} 
#blockRight h2{
    font-family: "Kanit", serif;
    font-size: 25px;
    font-weight: 600;
    padding:5px;
}
#blockRight p{
    font-family: "Kanit", serif;
    font-size: 15px;
    padding:5px;
    font-weight: 300;
    color:gray;
}
#blockRight button{
    font-family: "Kanit", serif;
    font-size: 15px;
    padding:5px;
    font-weight: 300;
    color:white;
    background-color: orange;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    padding-left: 15px;
    padding-right: 15px;
}
#blockRight button a{
    font-family: "Kanit", serif;
    font-size: 15px;
    /* padding:5px; */
    font-weight: 300;
    color:white;
    background-color: orange;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    /* padding-left: 15px; */
    /* padding-right: 15px; */
}
}